# Generated by Django 3.0.14 on 2022-09-10 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ifompat_manager', '0002_add_image_credits_field'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='answer',
            options={'ordering': ['order_key', 'text']},
        ),
        migrations.AlterModelOptions(
            name='metal',
            options={'ordering': ['name', 'key']},
        ),
        migrations.AlterModelOptions(
            name='property',
            options={'ordering': ['key', 'id']},
        ),
        migrations.AlterModelOptions(
            name='propertyvalues',
            options={'ordering': ['property__key', 'id']},
        ),
        migrations.AlterModelOptions(
            name='question',
            options={'ordering': ['order_key', 'text', 'key']},
        ),
        migrations.AlterModelOptions(
            name='result',
            options={'ordering': ['text', 'key']},
        ),
        migrations.AddField(
            model_name='answer',
            name='order_key',
            field=models.IntegerField(default=-1),
        ),
        migrations.AddField(
            model_name='question',
            name='order_key',
            field=models.IntegerField(default=-1),
        ),
        migrations.AlterField(
            model_name='image',
            name='credits',
            field=models.TextField(blank=True, default=''),
        ),
        migrations.AlterField(
            model_name='image',
            name='text',
            field=models.TextField(blank=True, default=''),
        ),
        migrations.AlterField(
            model_name='question',
            name='info',
            field=models.TextField(blank=True, default=''),
        ),
    ]
